<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <link rel="shortcut icon" href="{{publicUrl}}/favicons/favicon.ico">
    <link rel="apple-touch-icon" sizes="180x180" href="{{publicUrl}}/favicons/apple-touch-icon.png">
    <link rel="mask-icon" href="{{publicUrl}}/favicons/safari-pinned-tab.svg" color="#432df3">

    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/antd/4.6.4/antd.dark.min.css"
      integrity="sha512-kSeO6LCoiG8P4B/1ZchP3P0G+CQFcyg23p23nPE1nfOOd5KZpYK9wR+SaBhSmfKaWy0ky7kdOT/BIdK4qOSDqg=="
      crossorigin="anonymous" />

    <title>Playground</title>
  </head>
  <body>
    <noscript>
      You need to enable JavaScript to run this app.
    </noscript>
    <div id="app">
      <div id="navigation"></div>
      <div id="content"></div>
    </div>
  </body>
</html>
